.activity-comments li{
	padding: 10px;
	margin-right: 10px;
	margin-left: 21px;
	width: 92% !important;
	background: #EDEFF4;
}

.activity-header {
	font-size: 12px;
}

.activity-meta {
	font-size: 12px;
}

.activity-comments {
	margin-left: 65px;
}

.activity-meta {
	margin-left: 65px;
}

.activity-inreplyto{
	padding: 0px 10px;
}

ul#activity-list {
	margin: 0px 0px;
	list-style: none;
	width: 100%;
}

#activity-list li{
	margin: 10px 0px 0px 0px;
}

#activity-list p{
	margin: 0px;
	padding: 0px;
}

#activity-rss{
	padding: 10px;
	margin-bottom: 10px;
}

#sidebar #activity-filter-links{
	width: 200px;
	margin: 0px;
}

ul#activity-filter-links{
	margin: 0px 0px 10px 0px;
	list-style: none;
	width: 100%;
}

#activity-filter-links li{
	padding: 10px 0px;
}

ul#activity-stream{
	margin: 0px 0px 10px 0px;
	list-style: none;
}

.activity-avatar, .activity-content, .activity-comments{
	padding: 0px 10px 10px 10px;
}

.item-list-tabs ul{
	padding-bottom: 10px;
}

.item-list-tabs li{
	padding: 10px 0px;
}

#whats-new-submit{
	clear:both;
	padding: 10px 0px;
	float: left;
	margin-left:75px;
	margin-right:10px;
}

#whats-new-post-in-box {
	padding: 10px;
	float: left;
}

.activity-list .activity-avatar img {
width: 50px;
height: 50px;
}